Subject: draft-delany-nullmx-00.txt good? bad? ugly?

From: wayne <[email-masked]>
Date: Tue, 14 Jun 2005 03:58:05 -0500

The following I-D has been floating around on the various anti-spam
lists: 

http://www.ietf.org/internet-drafts/draft-delany-nullmx-00.txt

Basically it proposes that people should publish records such as:

example.com.      MX  .

This would signify that example.com never receives any email.

Looking at the I-D, I can't see where it mentions the impact on the
root name servers caused by software that doesn't understand this
special convention and goes off and tries to do an SMTP connection to
them.

-wayne

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>